[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ppl_0.11-1_amd64.changes ACCEPTED into experimental

> while you do provide versioned -dev packages, you didn't rename the
> source package, so currently only 0.10 or 0.11 will be available.
> Not sure if I do want to backport the ppl 0.11 support to 4.4 and
> 4.5.


Is there actually any backporting work necessary, or is it just recompiling?
I'll of course check this myself if you could just give me any hints which
package to try to build and, if you already know of any, which obstacles I might

Thanks a lot,

Attachment: pgpDc4b5wpOpW.pgp
Description: PGP signature

Reply to: